<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>HTML Attributes and Links</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="">
    </head>
    <body>

        <h2 id="top">HTML Attributes</h2>
        <p align="center"><em>Modifiers of element behavior.</em></p>
        <!-- The align attribute changes via the aligntment of the paragraph element -->
    
    <h2>HTML Images</h2>

    <p align="right"><em>An image can be shown using &lt;img&gt; tag along with its <strong>src</strong> attribute. </em></p>

    <!-- Adds images using ABSOLUTE LINK -->
    

        <a href="https://place-puppy.com/300x300" target="_blank">
             <!-- HTML  tags wrapped inside an anchor will become clickable -->
         <img src="https://place-puppy.com/300x300" alt="This is a photo of a puppy">
        <p>
            <code>&lt;img src="https://place-puppy.com/300x300"&gt;</code>
        </p>

        </a>

    <!-- Adds an Image using RELATIVE LINK -->
    <!--  ./ Traverse in -->
    
    <img src="./Images/zuitt logo.png" alt="">

    <p>
        <code>&lt;img src="./Images/zuitt logo.png"&gt;</code>
    </p>

    <p>Valid image extensions are the following:</p>

    <ol type="a">
        <li>png</li>
        <li>jpg or jpeg</li>
        <li>gif</li>
        <li>svg</li>
        <li>webp</li>

    </ol>

    <h2>HTML links</h2>
    <h4>Absolute Link</h4>

    <a href="https://zuitt.co" target="_blank">I am a hyperlink</a>
    <h4>Relative Link</h4>

    <p>Go to <a href="./link.html">link.html</a> page.</p>

    <p>Go to <a href="./Images/index.html">images>ink.html</a> page.</p>


    <!-- Redirect the html page to the top id attribute -->
    <p>Go to <a href="#top">top</a></p>

    </body>
</html>